<html>
    <head>
        <title>Word Cloud</title>
        <style>
            body {font-family: sans-serif;}
            h1   {text-align: center; color: orange;}
        </style>
    </head>
    <body> <h1>Word Cloud</h1>
    
<span style='font-size:9px;color:#b3be52;'>chamber</span>
<span style='font-size:47px;color:#4fc76c;'>porthos</span>
<span style='font-size:14px;color:#b4c0f1;'>buckingham</span>
<span style='font-size:57px;color:#9eaec3;'>milady</span>
<span style='font-size:14px;color:#eb3316;'>horse</span>
<span style='font-size:22px;color:#7d424b;'>little</span>
<span style='font-size:9px;color:#b0639;'>entered</span>
<span style='font-size:17px;color:#2a234;'>planchet</span>
<span style='font-size:12px;color:#a51230;'>passed</span>
<span style='font-size:9px;color:#c7d07;'>words</span>
<span style='font-size:9px;color:#10291b;'>placed</span>
<span style='font-size:10px;color:#5d9736;'>leave</span>
<span style='font-size:14px;color:#cba42a;'>winter</span>
<span style='font-size:44px;color:#948f83;'>would</span>
<span style='font-size:11px;color:#80c16d;'>through</span>
<span style='font-size:21px;color:#a12277;'>queen</span>
<span style='font-size:11px;color:#d7a9e1;'>doubt</span>
<span style='font-size:10px;color:#30e2ec;'>alone</span>
<span style='font-size:9px;color:#a5b2ba;'>least</span>
<span style='font-size:16px;color:#653180;'>might</span>
<span style='font-size:9px;color:#e8c4d8;'>return</span>
<span style='font-size:22px;color:#ea8bc6;'>should</span>
<span style='font-size:11px;color:#84529c;'>think</span>
<span style='font-size:12px;color:#4b3e99;'>eminence</span>
<span style='font-size:19px;color:#dd424c;'>friends</span>
<span style='font-size:30px;color:#8ee366;'>replied</span>
<span style='font-size:9px;color:#f2cd20;'>grimaud</span>
<span style='font-size:9px;color:#b73689;'>under</span>
<span style='font-size:16px;color:#87306;'>toward</span>
<span style='font-size:45px;color:#a19eb4;'>cardinal</span>
<span style='font-size:9px;color:#97e1b8;'>herself</span>
<span style='font-size:36px;color:#3b14aa;'>himself</span>
<span style='font-size:17px;color:#f5d5f7;'>place</span>
<span style='font-size:16px;color:#6cd133;'>asked</span>
<span style='font-size:35px;color:#124dfa;'>there</span>
<span style='font-size:11px;color:#1b21d5;'>thought</span>
<span style='font-size:20px;color:#3e4479;'>other</span>
<span style='font-size:12px;color:#f05168;'>going</span>
<span style='font-size:9px;color:#7ce1a8;'>honor</span>
<span style='font-size:14px;color:#af51f;'>never</span>
<span style='font-size:12px;color:#6717d7;'>sword</span>
<span style='font-size:16px;color:#4f5922;'>still</span>
<span style='font-size:13px;color:#c2246;'>gentlemen</span>
<span style='font-size:25px;color:#18fc1d;'>three</span>
<span style='font-size:12px;color:#ac4ef0;'>believe</span>
<span style='font-size:11px;color:#b6564;'>heart</span>
<span style='font-size:11px;color:#70df2a;'>while</span>
<span style='font-size:11px;color:#ee3634;'>another</span>
<span style='font-size:16px;color:#552ca3;'>musketeers</span>
<span style='font-size:11px;color:#b7463;'>hands</span>
<span style='font-size:33px;color:#16329a;'>their</span>
<span style='font-size:13px;color:#9fb6d6;'>heard</span>
<span style='font-size:42px;color:#b93ed4;'>aramis</span>
<span style='font-size:12px;color:#1d480;'>majesty</span>
<span style='font-size:14px;color:#2c473;'>again</span>
<span style='font-size:21px;color:#c17cb7;'>nothing</span>
<span style='font-size:15px;color:#962a63;'>friend</span>
<span style='font-size:15px;color:#c63eda;'>found</span>
<span style='font-size:12px;color:#a356ab;'>evening</span>
<span style='font-size:10px;color:#b36440;'>musketeer</span>
<span style='font-size:19px;color:#d64cd;'>great</span>
<span style='font-size:27px;color:#475ac2;'>treville</span>
<span style='font-size:34px;color:#61fe48;'>young</span>
<span style='font-size:13px;color:#29d478;'>appeared</span>
<span style='font-size:9px;color:#4183ea;'>besides</span>
<span style='font-size:18px;color:#cfeedc;'>moment</span>
<span style='font-size:22px;color:#e42e9d;'>first</span>
<span style='font-size:20px;color:#8465ee;'>after</span>
<span style='font-size:10px;color:#90a1ab;'>yourself</span>
<span style='font-size:11px;color:#e2c34;'>clock</span>
<span style='font-size:12px;color:#67db8;'>against</span>
<span style='font-size:27px;color:#3df91d;'>could</span>
<span style='font-size:9px;color:#fd868c;'>master</span>
<span style='font-size:13px;color:#cdfacc;'>being</span>
<span style='font-size:12px;color:#198d73;'>voice</span>
<span style='font-size:58px;color:#c61312;'>monsieur</span>
<span style='font-size:10px;color:#39dc12;'>perhaps</span>
<span style='font-size:78px;color:#4589b0;'>athos</span>
<span style='font-size:23px;color:#4da7c;'>before</span>
<span style='font-size:25px;color:#475d8;'>about</span>
<span style='font-size:124px;color:#586d82;'>which</span>
<span style='font-size:24px;color:#2bdf64;'>these</span>
<span style='font-size:17px;color:#c0743b;'>where</span>
<span style='font-size:18px;color:#b77f8e;'>letter</span>
<span style='font-size:10px;color:#b6f2a0;'>kitty</span>
<span style='font-size:11px;color:#ab15bc;'>speak</span>
<span style='font-size:29px;color:#4ff2a7;'>bonacieux</span>
<span style='font-size:29px;color:#2cd947;'>woman</span>
<span style='font-size:14px;color:#62eac4;'>those</span>
<span style='font-size:149px;color:#41614d;'>artagnan</span>
<span style='font-size:27px;color:#cf3c61;'>shall</span>
<span style='font-size:36px;color:#e99f68;'>cried</span>
<span style='font-size:21px;color:#1fd4c;'>madame</span>
<span style='font-size:14px;color:#e78b7;'>order</span>
<span style='font-size:14px;color:#86a430;'>having</span>
<span style='font-size:13px;color:#7071f;'>continued</span>
<span style='font-size:32px;color:#68de33;'>without</span>
<span style='font-size:24px;color:#416cf6;'>felton</span>
<span style='font-size:9px;color:#632617;'>gentleman</span>
<span style='font-size:11px;color:#c6c776;'>myself</span></body></html>
